non vorrei lavorare

ブログ名の通りです。javascript three.js mruby rust OCaml golang julialang blender

XPERIA DUN 対応

明日のアップデートで対応しないかなぁ

そうすれば、CARWINGSがBluetooth経由で使えそうなのだが。。

あの、今現在アップデートのページからDL出来るんですけどw